<?xml version="1.0" encoding="UTF-8"?>
<root BTCPP_format="4">
  <BehaviorTree ID="test_1">
    <Sequence>
      <RotateSimple angle="90"
                    min_angle="0.000000"
                    action_name=""/>
      <Sleep msec="1000"/>
      <RotateSimple angle="0"
                    min_angle="0.000000"
                    action_name=""/>
    </Sequence>
  </BehaviorTree>

  <!-- Description of Node Models (used by Groot) -->

</root>
